How to install libmed-tools on Debian Unstable (Sid)